» Ubuntu » Пакеты » lucid (10.04LTS) » video » vlc-plugin-ggi
lucid  ] [  lucid-updates  ]
[ Источник: vlc  ]

Пакет: vlc-plugin-ggi (1.0.6-1ubuntu1.8) [security] [universe]

Ссылки для vlc-plugin-ggi

Screenshot

Ресурсы Ubuntu:

Исходный код vlc:

Сопровождающий:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian multimedia packages maintainers (Почтовый архив)
  • Sam Hocevar (Debian packages)
  • Clément Stenac
  • Loic Minier
  • Christophe Mutricy
  • Mohammed Adnène Trojette

It should generally not be necessary for users to contact the original maintainer.

Внешние ресурсы:

Подобные пакеты:

GGI video output plugin for VLC

This is a GGI plugin for the VLC media player. To activate it, use the `--vout ggi' flag or select the `ggi' video output plugin from the preferences menu.

VLC is the VideoLAN project's media player. It plays MPEG, MPEG2, MPEG4, DivX, MOV, WMV, QuickTime, mp3, Ogg/Vorbis files, DVDs, VCDs, and multimedia streams from various network sources.

Другие пакеты, относящиеся к vlc-plugin-ggi

  • зависимости
  • рекомендации
  • предложения
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    также виртуальный пакет, предоставляемый libc6-udeb
  • dep: libggi2 (>= 1:2.2.2)
    General Graphics Interface runtime libraries
  • dep: libvlccore2 (>= 1.0.0~rc1)
    base library for VLC and its modules
  • dep: vlc-nox
    multimedia player and streamer (without X support)

Загрузка vlc-plugin-ggi

Загрузить для всех доступных архитектур
Архитектура Размер пакета В установленном виде Файлы
amd64 6,3 Кб52,0 Кб [список файлов]
i386 6,1 Кб52,0 Кб [список файлов]